﻿
@media only screen and (max-width: 1400px){
	.member-in-title{
		padding-bottom: 10px;
	}
	.member-join li{
		margin-bottom: 10px;
	}
	.member-join-edit{
		max-height: 120px;
	}
}
@media only screen and (max-width: 1366px){
	.fixed-order-buycar{
		padding: 20px 10px;
	}
}

@media only screen and (max-width: 1200px){
	.header-box,
	.index-news-box,
	.footer-box{
		width: 95%;
	}

	.about-box,
	.order-box,
	.contact-box,
	.news-box,
	.news-box, 
	.news-page-box{
		width: 1000px;
	}
	.order-list{
		width: 238px;
		margin-bottom: 15px;
		margin-right: 15px;
	}
	.order-page-img-box{
		height: 238px;
	}

	.question-box{
		width: 1000px;
	}
	.order-box,
	.contact-box{
		margin-top: 0;
	}
	.member-box, .buydetails-box,
	.buycar-box{
		width: 1000px;
	}
	.order-page-box{
		width: 1000px;
	}
	.order-page-list{
		width: 320px;
		max-width: 100%;
	}
	.fancybox-info-img, .fancybox-info-img span{
		height: 430px;
	}
	.order-page-list-img,
	.order-page-list-img-box{
		height: 320px;
	}
	.order-page-list-box .order-page-list:nth-child(3n+2){
		margin: 0 20px; 
	}
	.order-page-list-title{
		font-size: 24px;
	}
	.order-page-list-money{
		font-size: 30px;
	}
	.fixed-order-buycar{
		min-width: 120px;
	}
	.fancybox-box{
		width: 1000px;
	}
	.order-banner-info-box{
		width: 800px;
	}
	.order-banner-info-title-box{
		width: 300px;
	}
	.fixed-order-open span:after{
		width: 90%;
		margin: 0 auto;
	}

}

@media only screen and (max-width: 1000px){
	.index-news-list-date{
		width: 100px;
	}
	.index-news-list-text{
		width: calc(100% - 205px);
	}
	.about-box, .order-box, .contact-box, .news-box, .news-box, .news-page-box,
	.member-box, .buydetails-box, .buycar-box,.question-box{
		width: 750px;
	}
	.banner-box{
		height: 200px;
	}
	.banner-slong{
		font-size: 24px;
	}
	.order-list{
		width: 360px;
	}
	.order-page-img-box{
		height: 360px;
	}
	.order-list-box .order-list:nth-child(3n+2){
		margin: 0;
	}

	.order-list{
		margin-bottom: 30px;
		margin-right: 30px;
	}
	.order-page-box,
	.fancybox-box{
		width: 750px;
	}
	.order-page-list{
		width: 350px;
	}
	.order-page-list-img, .fancybox-info-img, .order-page-list-img-box, .fancybox-info-img span{
		height: 312px;
	}
	.fancybox-money{
		font-size: 36px;
	}
	.order-banner-box{
		height: 330px;
	}
	.index-banner-slong span{
		font-size: 26px;
	}
	.fixed-buycar-box{
		opacity: 1;
	}
	.fixed-order-buycar{
		display: block;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    z-index: 1;
	}
	.fixed-order-many,
	.fixed-order-maney,
	.fixed-order-open{
		display: none;
	}
	.fixed-icon{
		display: block;
	}
	.fixed-order-buycar{
		padding: 10px 0;
	}
	.order-page-box{
		overflow: hidden;
	}
	.order-page-list-box .order-page-list:nth-child(3n+2) {
	    margin: 0;
	}
	.order-page-list-box .order-page-list:nth-child(odd){
		margin-right: 50px;
	}
	.contact-info-form-input,
	.contact-info-form-textarea{
		width: calc(100% - 250px);
	}
	.contact-lable{
		width: 100px;
	}
	.contact-lable{
		width: 80px;
	}
	.header-menu{
		display: none;
	}
	.rwd-menu,
	.header-logo{
		display: block;
	}

	.header-box{
		width: 100%;
	
		box-sizing: border-box;
	}
	header{
		height: 50px;
	}
	.header2 .header-block{
		box-shadow: none;
	}
	.header-logo{
		padding-left: 10px;
		box-sizing: border-box;
	}
	.header-menu{
		clear: both;
		width: 100%;
		text-align: center;
		background-color: #FFF;
		box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 2px;
		padding: 10px 0;
	}

	.header-box{
		padding:0;
	}
	.header2 .header-box{
		box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 2px;
	}
	.header-menu li{
		width: 100%;
		display: block;
		padding-left: 0;
	}

	.header-logo{
		width: 100%;
		position: relative;
		z-index: 3;
	}
	#index .header-menu{
		background-color: transparent;
	}
	.header-menu li{
		font-size: 18px;
		padding: 10px 0;
	}
	.header2 .header-menu.active{
		box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 2px;
	}
	#index .bg{
		background-color: rgba(0, 0, 0, 0.8);
	}
	.bg .header-box,
	.header-logo{
		box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 2px;
	}
	#index .header-logo{
		box-shadow: none;
	}
	.buycar-take-many{
		width: 236px;
		max-width: 100%;
	}
	.buycar-take-many-box .buycar-take-many:nth-child(2) {
	    margin: 0 20px;
	}
	.header-menu li a:after{
		display: none;
	}
	.question-box{
		overflow: hidden;
	}
	.member-products-box li span{
		display: block;
	}
	.member-products-box li{
		height: 45px;
		line-height: initial;
		vertical-align: top;
	}
	.member-products-box li.member-deal,
	.member-products-box li.member-num,
	.member-products-box li.member-money,
	.member-products-box li.member-del,
	.member-products-box li.member-details,
	.member-products-box li.member-date{
		line-height: 45px;
	}
	.member-account-box{
		padding-bottom: 0;
	}
	.member-list{
		width: 167px;
	}
	.index-title-box{
		padding: 20px 0;
	}
	.member-login-box{
		width: 95%;
	}
	#member-join .member-in-title{
		padding-bottom: 10px;
		clear: both;
	}
	.member-join-box .member-join:nth-child(2){
		width: 300px;
		display: block;
		float: left;
	}
	.member-join-box .member-join:nth-child(3){
		width: 300px;
		display: block;
		float: right;
	}
	#member-join .member-join-box .member-join:nth-child(3){
		float: left;
	}
	#member-join .member-join-box .member-join:nth-child(4){
		float: right;
	}
	.member-join-edit{
		min-height: 70px;
	}
	#member-join .member-join li{
		margin-bottom: 15px;
	}
	#member-join .member-in-info-input{
		height: 35px;
		line-height: 35px;
	}
	.fixed-buycar-box{
		bottom: 52px;
		top: initial;
	}
	#member-join .member-join-sex,
	#member-join .member-join-radio span{
		height: 35px;
		line-height: 35px
	}
	#member-join .member-join li.member-join-radio{
		margin-bottom: 5px;
	}
	.button input:hover{
		border-radius: 0;
	}
	.fixed-buycar-box.active .fixed-order-buycar-mask{
		display: block;
	}
	#order-page footer{
		margin-bottom: 52px;
	}
}
@media only screen and (max-width: 768px){
	.fancybox-info-box,
	.fancybox-info-img-box{
		width: 100%;
		display: block;
	}
	.fancy-box-info{
		height: initial;
		max-height: 350px;
		margin-bottom: 10px;
	}
	.fancybox-info-img-box,
	.fancybox-info-box{
		padding: 0;
	}
	.fancybox-info-img{
		width: 700px;
		max-width: 100%;
	}
	.member-in-info li{
		border: 0;
	}
	.member-in-info-input{
		border: 1px solid #a0a0a0;
	}

	.member-in-info li:first-child{
		margin-bottom: 0;
	}
	.member-in-info li{
		padding-bottom: 20px;
	}
}
@media only screen and (max-width: 750px){
	.web{
		width: 100%;
		display: block;
	}
	.footer-logo{
		width: calc(100% - 240px);
	}
	.about-box, .order-box, .contact-box, .news-box, .news-box, .news-page-box, .member-box, .buydetails-box, .buycar-box, .question-box{
		width: 550px;
	}
	.about-slong{
		font-size: 26px;
	}
	.order-list{
		width: 260px;

	}
	.order-page-img-box{
		height: 260px;
	}

	.banner-article{
		display: none;
	}
	.order-banner-info-icon{
		display: none;
	}
	.order-banner-info-title-box{
		width: 100%;
		display: block;
		text-align: center;
	}
	.order-banner-info-title{
		display: inline-block;
		float: none;
	}
	.order-banner-box{
		height: 180px;
	}
	.header2 .header-block{
		position: relative;
	}
	.order-page-box, .fancybox-box{
		width: 600px;
	}
	.order-page-list-box{
		padding-top: 10px;
	}
	.order-page-list{
		width: 290px;
	}
	.order-page-list-box .order-page-list:nth-child(odd){
		margin-right: 20px;
	}
	.order-page-list-box .order-page-list:nth-child(even){
		padding-top: 0;
	}
	.order-page-list-img, .fancybox-info-img, .order-page-list-img-box, .fancybox-info-img span{
		height: 258px;
	}
	.buycar-price, .buycar-many, .buycar-sub,
	.buycar-del{
		width: calc(40% / 4);
		font-size: 14px;
	}
	.buycar-take-many-box .buycar-take-many:nth-child(2){
		margin: 0 auto;
		margin-left: 20px;
	}
	.buycar-take-many{
		width: 265px;
	}
	.buycar-take-map-box{
		margin-top: 10px;
	}
	.note-list-title{
		margin-top: 20px;
	}
	.member-list-box{
		margin-top: 0;
	}
	.member-list{
		margin-top: 10px;
		width: 165px;
	}
	.member-date, .member-num, .member-take-date{
		width: 30%;
	}
	.member-deal, .member-money, .member-del, .member-details{
		width: calc(40% / 3)
	}
	.member-num,
	.member-deal{
		display: none!important;
	}
	.member-products-box li.member-deal, .member-products-box li.member-num, .member-products-box li.member-money, .member-products-box li.member-del, .member-products-box li.member-details{
		font-size: 14px;
		letter-spacing: 1px;
	}
	.member-products-title-box li{
		font-size: 14px;
	}
	#buydetails .member-list-box .member-list,
	#buydetails .member-list-box .member-list:nth-child(2){
		    margin: 0 20px;
	}
	#buydetails .member-list-box .member-list:nth-child(3),
	#buydetails .member-list-box .member-list:nth-child(4){
		margin-top: 20px;
	}
	.modify-box{
		padding-top: 0px;
	}
	.member-table{
		position: absolute;
		min-height: 100vh;
		padding-bottom: 20px;
	}
	.member-join-box .member-join:nth-child(3){
		width: 265px;
	}
	#index header{
		position: absolute;
	}
}
@media only screen and (max-width: 600px){
	.order-page-box, .fancybox-box{
		width: 550px;
	}
	.order-page-list{
		width: 270px;
	}
	.order-page-list-img, .fancybox-info-img, .order-page-list-img-box, .fancybox-info-img span{
		height: 240px;
	}
	.order-page-list-box .order-page-list:nth-child(odd) {
	    margin-right: 10px;
	}
	.header-menu li {
	    font-size: 16px;
	    padding: 5px 0;
	}
	.member-join-box .member-join:nth-child(3){
		width: 220px;
	}
	.member-in-info-input{
		font-size: 14px;
		padding-left: 5px;
	}
}
@media only screen and (max-width: 480px){
	body{
		position: relative;
	}
	.index-banner-box, .index-banner-list, .index-banner-slong-box, .index-video-box, .index-video, .index-video-bg{
		height: 240px;
	}
	.index-banner-slong span{
		font-size: 16px;
	}
	.banner-arrow{
		width: 20px;
		left: calc(50% - 15px);
	}

	.member-login{
		width: 95%;
	}
	.member-table{
		height: initial;
		
	}
	.table-mid{
		width:100%;
		position: absolute;
	}
	.fancybox-info-s-list{
		width: 50px;
		height: 50px;
	}
	.fancybox-info-many{
		height: 36px;
	}
	.fancybox-many-down, .fancybox-many-up{
		width: 36px;
		height: 36px;
		line-height: 36px;
	}
	.fancybox-buy,
	.fancybox-info-many{
		padding: 0;
		width: 100%;
		display: block;
	}
	.fancybox-buy{
		margin-top: 20px;
	}
	.index-news-box{
		margin-top: 0;
	}
	.index-news-list-box{
		/* height: 25vh; */
	}
	.about-box, .order-box, .contact-box, .news-box, .news-box, .news-page-box, .member-box, .buydetails-box, .buycar-box, .question-box{
		width: 350px;
	}
	.about-slong{
		font-size: 17px;
		padding-bottom: 0;
	}
	.about-list{
		padding-bottom: 20px;
	}
	.order-list{
		width: 165px;
		margin-right: 20px;
	}
	.order-page-img-box{
		height: 165px;
	}

	.order-list{
		margin-bottom: 20px;
	}
	.banner-slong{
		font-size: 18px;
	}
	.order-page-box, .fancybox-box{
		width: 350px;
	}
	.order-page-list{
		width: 170px
	}
	.order-page-list-img, .fancybox-info-img, .order-page-list-img-box, .fancybox-info-img span{
		height: 170px;
	}
	.order-page-list-title{
		font-size: 16px;
		padding: 0;
		letter-spacing: 0;
		float: none;
		height: 25px;
		overflow: hidden;
	}
	.order-page-list-money{
		font-size: 24px;
		clear: both;
	}
	.order-page-many{
		height: 36px;
    	line-height: 36px;
	}
	.order-page-many-box:before{
		height: 35px;
		width: 30px;
	}
	.order-page-many-box:after{
		top: 14px;
        right: 5px;
	}
	.order-page-buy{
		height: 36px;
    	line-height: 36px;
	}
	.fancybox-box{
		padding: 15px;
	}
	.contact-slong{
		font-size: 14px;
	}
	.contact-info-title{
		width: 95px;
		font-size: 16px;
		letter-spacing: 1px;
	}
	.contact-lable {
	    width: 50px;
	}
	.contact-info-form-input, .contact-info-form-textarea {
	    width: calc(100% - 195px);
	}
	.member-list-box{
		text-align: left;
		margin-bottom: 10px;
	}
	.member-list{
		text-align: center;
	}
	.member-list-box .member-list:nth-child(2){
		margin: 0;
	}
	.member-list-box .member-list:nth-child(even){
		
		margin-left: 20px;
	}
	.member-list{
		width: 161px;
	}
	#buydetails .member-list-box .member-list, #buydetails .member-list-box .member-list:nth-child(2){
		margin: 0;
	}
	#buydetails .member-list-box .member-list:nth-child(even){
		margin-left: 20px;
	}
	.member-account .account-number{
		width: 100%;
		display: block;
	}
	.member-account{
		width: 100%;
		display: block;
	}
	.member-out{
		display: block;
		float: right;
	}
	.index-title-box{
		clear: both;
	}
	.member-products-title-box {
	    padding-top: 10px;
	}
	.member-products-title-box li.member-take-date,
	.member-products-box li.member-take-date,
	.buycar-info-img{
		display: none;
	}
	.member-date, .member-num, .member-take-date{
		width: 40%;
	}
	.member-deal, .member-money, .member-del, .member-details{
		width: calc(60% / 3);
	}
	.buycar-info-title-box{
		width: 100%;
		padding: 0;
	}
	.buydetails-box .buycar-shop{
		width: 40%;
	}
	.buycar-price, .buycar-many, .buycar-sub, .buycar-del{
		width: calc(60% / 3);
	}
	#buycar .buycar-price,#buycar .buycar-many,#buycar .buycar-sub,#buycar .buycar-del{
		width: calc(60% / 4);
	}
	#buycar .buycar-shop{
		width: 40%;
	}
	.index-news-list{
		padding: 15px 0px;
	}
	.fancybox-info-img span,
	.fancybox-info-img{
		height: 260px;
	}
	#order-page .order-page-list-img-box:hover .slick-prev, #order-page .order-page-list-img-box:hover .slick-next{
		display: none;
	}
	.order-banner-info-title{
		font-size: 20px;
	}
	.banner-box {
	    height: 160px;
	}
	.index-news-box{
		min-height: calc(100vh - 240px);
		position: relative;
	}
	#member-join .member-join-box .member-join:nth-child(3),
	#member-join .member-join-box .member-join:nth-child(4){
		float: none;
		width: 100%;
	}
	.button input{
		width: 100%;
	}
	.member-login-box{
		position: absolute;
		top: 20px;
		left: 2.5%;
	}
	.modify-list.modify-date select{
		width: 30%;
	}
	#member-join{
		position: absolute;
	}
	.member-table.active{
		display: block;
		height: 100%;
	}
	.table-mid{
		display: block;
	}
	#buycar .buycar-take-time-box{
		margin-top: 0;
	}
	.buycar-take-time{
		top: 0;
	}
	.buycar-take-many{
		width: 100%;
		float: none;
		display: block;
	}
	.buycar-take-many-box .buycar-take-many:nth-child(2){
		margin: 0;
	}
	.member-list-box .member-list:nth-child(even) {
		margin: 0;
	    margin-right: 20px;
	}
	.member-list-box .member-list:nth-child(3) {
	    margin: 0;
	    margin-top: 10px;
	}
	.member-list-box .member-list:nth-child(4){
		margin-top: 10px;
	}
	.footer-list{
		width: 100%;
		display: block;
		padding: 0;
		margin: 5px 0;
	}
	.fancybox-info-s-list{
		margin: 0 6px;
	}
	.member-in-close{
		width: 30px;
		height: 30px;
		line-height: 25px;
		font-size: 24px;
	}

	#member-join .member-join li{
		margin-bottom: 10px;
	}
	#member-join .member-join li:last-child,
	#member-join .member-join li.member-join-radio {
    	margin-bottom: 5px;
		margin-bottom: 0px;
	}
	#index header{
		position: fixed;
	}
	.footer-logo{
		width: 100%;
	}
	.index-news-list-box{
		margin-bottom: 0;
		padding-bottom: 50px;
	}
}

@media only screen and (max-width: 320px){
	.order-list {
	    width: 150px;
	}
	.order-page-img-box {
	    height: 150px;
	}
	.order-page-list {
    width: 155px;
	}
	.order-page-list-img,  .order-page-list-img-box {
	    height: 155px;
	}
}